Authorization: Bearer ********************curl --location --request POST '/organizations' \
--header 'Content-Type: application/json' \
--data-raw '{
"name": "Zillium Inc",
"fiscal_year_start_month": "january",
"currency_code": "USD",
"time_zone": "PST",
"date_format": "dd MMM yyyy",
"field_separator": " ",
"language_code": "en",
"industry_type": "Services",
"industry_size": " ",
"portal_name": "zilluminc",
"org_address": " ",
"remit_to_address": " ",
"address": {
"city": "New York City",
"state": "New York",
"country": "string",
"attention": "string",
"state_code": "NY",
"street_address1": "No:234,90 Church Street",
"street_address2": "McMillan Avenue"
}
}'{
"code": 0,
"message": "success",
"organization": {
"organization_id": "10229182",
"name": "Hard Drive",
"is_logo_uploaded": " ",
"is_default_org": false,
"user_role": "admin",
"account_created_date": "2012-02-15",
"time_zone": "PST",
"language_code": "string",
"date_format": "dd MMM yyyy",
"field_separator": " ",
"fiscal_year_start_month": 0,
"tax_group_enabled": true,
"user_status": " ",
"contact_name": "Bowman and co",
"industry_type": "Services",
"address": {
"city": "New York City",
"state": "New York",
"country": "string",
"attention": "string",
"state_code": "NY",
"street_address1": "No:234,90 Church Street",
"street_address2": "McMillan Avenue"
}
}
}